.object-slider img{
	max-width: 536px;
}
.mobile{
	display: none !important;
}
#container{
	min-width: 300px;
}
.butSmallMenu{
	width: 19px;
	height: 16px;
	float: left;
	background: url('../images/menu.png');
	margin: 30px 0px 0px 10px;
	display: none;
	cursor: pointer;
}
.blockSmallMenu{
	width: 100%;
	height: auto;
	padding: 20px;
	position: fixed;
	top: 75px;
	left: 0px;
	z-index: 10;
	background: rgba(0,124,196,0.9);
	display: none;
}
.blockSmallMenu ul li a{
	color: #fff;
}
.phone a{
	display: inline;
}
@media only screen and (max-width: 1100px){
	.container{
		width: 800px;
	}
	.top-menu{
		min-width: 320px;
	}
	.top-menu li a{
		margin: 25px 10px 0;
	}
	.top-menu a{
		margin-right: 4px;
	}
	.top-menu a.logo{
		width: 89px;
	}
	#respondes .carousel{
		width: 740px;
	}
	/*.object-slider{
		width: 700px;
		margin: auto;
	}*/
	.objects .container{
		width: 700px;
	}
	.object-slider img{
		width: 350px;
	}
	.object-slider .inf{
		margin-left: 380px;
	}
	.object-slider .inf .btn{
		width: 90%;
	}
	.object-slider .inf h4{
		font-size: 20px;
		line-height: 24px;
		margin-bottom: 7px;
	}
	.object-slider .inf em{
		font-size: 12px;
		margin-bottom: 7px;
	}
	.object-slider .inf p{
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 20px;
	}
	.objects h2{
		font-size: 34px;
		margin-bottom: 35px;
	}
	.objects .container{
		padding-top: 50px;
	}
	.objects{
		height: auto;
	}
	.object-slider ul li{
		min-height: 330px;
	}
	.object-slider .arr.p{
		left: -50px;
	}
	.object-slider .arr.n{
		right: -50px;
	}
	.about-company .container h2{
		font-size: 18px;
		margin-bottom: 20px;
		letter-spacing: 1px;
	}
	.about-company p{
		font-size: 14px;
		line-height: 18px;
	}
	.about-company span{
		font-size: 14px;
		line-height: 18px;
	}
	.about-company .inner{
		width: 90%;
		margin: auto;
	}
	.about-company{
		padding-top: 50px;
		padding-bottom: 25px;
	}
	#square{
		padding-top: 40px;
		margin-bottom: 40px;
	}
	#square .benefit .name{
		font-size: 20px;
	}
	#square .benefit p{
		font-size: 14px;
		line-height: 18px;
	}
	#square .benefit{
		width: 210px;
		margin-bottom: 25px;
	}
	#square .benefit + .benefit{
		margin-left: 30px;
	}
	#square .container h2{
		margin-bottom: 10px;
	}
	.product-menu a + a, .product-menu a{
		margin-left: 10px;
		margin-right: 10px;
	}
	.product-menu a{
		font-size: 10px;
	}
	.product-menu i{
		margin: 0px auto 5px;
	}
	.title h2{
		font-size: 30px;
	}
	#squares .square{
		width: 50%;
		height: auto;
		float: none;
		display: table-cell;
		vertical-align: middle;
	}
	#squares .square img{
		width: 100%;
	}
	#squares .square .inner, #squares .square.first .inner{
		padding: 0px 27px 0px 27px;
	}
	#squares .square .inner p{
		font-size: 15px;
		line-height: 18px;
	}
	#squares h4{
		font-size: 22px;
		margin-bottom: 12px;
	}
	#squares .squareLine{
		display: table;
	}
	#present{
		padding: 40px 0px;
	}
	#respondes .inner .fll, #respondes .inner .flr{
		float: none;
	}
	#respondes p{
		margin-top: 0px;
	}
	#respondes{
		height: auto;
		padding-bottom: 30px;
	}
	#present img{
		width: 606px;
	}
	#present h3{
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 820px){
	.container{
		width: 500px;
	}
	.object-slider img{
		display: block;
		float: none;
		margin: 0 auto 20px auto;
	}
	.object-slider .inf{
		width: 80%;
		height: auto;
		margin: auto;
		display: block;
		float: none;
	}
	.object-slider ul li{
		float: none;
		min-height: 600px;
		height: auto;
	}
	.object-slider .inf h4{
		text-align: center;
	}
	.object-slider .inf .btn{
		max-width: 200px;
		display: block;
		margin: auto;
	}
	.objects h2{
		font-size: 26px;
		margin-bottom: 30px;
	}
	.objects .container{
		padding-top: 34px;
		width: 420px;
	}
	.objects{
		padding-bottom: 20px;
	}
	#present h3{
		font-size: 18px;
		margin-bottom: 8px;
		letter-spacing: 1px;
	}
	#present .subline{
		margin-bottom: 33px;
	}
	#present img{
		width: 440px;
	}
	#respondes .carousel{
		width: 400px;
	}
	#respondes .inner img{
		display: block;
		margin: auto;
	}
	#respondes .info .cell, #respondes .info{
		display: block;
		width: 100%;
		text-align:center;
		height: auto;
	}
	#respondes .inner p{
		padding-top: 10px;
	}
	#scheme h3, #respondes h3{
		padding-top: 30px;
	}
	#respondes .carousel{
		margin-top: 30px;
	}
	.penetrating-form .btn{
		margin-left: auto;
		margin-top: 20px;
	}
	#footer a.fll{
		float: none;
		display: inline-block;
		margin: auto;
	}
	.footer .container{
		text-align: center;
		width: 300px;
	}
	.footer .adr-block{
		float: none;
		display: inline-block;
	}
	.footer .made{
		display: inline-block;
		float: none;
		margin: 20px auto 0px auto;
		line-height: 16px;
	}
	#footer{
		margin-top: 15px;
		padding-bottom: 10px;
	}
	.adr-block + .adr-block{
		margin-left: 0;
	}
	.footer .adr-block p{
		line-height: 16px;
	}

	#squares .square{
		width: 100%;
		float: left;
		display: block;
	}
	#squares .square.text{
		width: 100%;
		float: right;
		display: block;
	}
	.mobile{
		display: block !important;
	}
	.hiddenMobile{
		display: none !important;
	}
	#squares .square .inner, #squares .square.first .inner{
		padding: 16px 27px 20px 27px;
	}
	.title h2{
		font-size: 22px;
	}
	#square .inner{
		padding: 0px;
		text-align: center;
	}
	#square .benefit{
		width: 40%;
		float: none;
		margin: 3%;
		display: inline-block;
		vertical-align: top
	}
	#square .benefit .name{
		font-size: 16px;
		text-align: left;
	}
	#square .inner .clr{
		display: none;
	}
	#square .benefit + .benefit{
		margin: 3%;
	}
	#square .benefit p{
		text-align: left;
	}
	#square .container h2{
		margin-bottom: 0px;
	}
	.about-company .container .contact-left{
		float: none;
		margin: auto;
		min-height: 0px;
		padding-bottom: 20px;
	}
	.about-company span{
		line-height: 16px;
		display: inline-block;
	}
	.about-company .container .contact-left br{
		display: none;
	}
	.about-company p{
		margin-top: 15px;
	}
	.about-company .container h2{
		margin-bottom: 4px;
	}
	.about-company{
		padding-top: 38px;
	}
	.blue-title h1{
		font-size: 24px;
	}
	.top-menu ul{
		display: none;
	}
	.butSmallMenu{
		display: block;
	}
	.slide-block .ins{
		padding: 20px 20px 0px; 
	}
	.slide-block{
		width: 300px;
		right: 50%;
		margin-right: -150px;
	}
	.blue-title{
		padding: 25px 0px;
		margin-top: 76px;
	}

}

@media only screen and (max-width: 540px){
	.container{
		width: 300px;
	}
	.top-menu a.logo{
		background-size: auto 100%;
	}
	/*.top-menu a.logo{
		height: 47px;
		padding-left: 60px;
		width: 75px;
		padding-top: 6px;
	}*/
	.top-menu a.logo {
	    height: 52px;
	    padding-left: 0px;
	    width: 63px;
	    padding-top: 0px;
	    font-size: 0px;
	}
	.top-menu .rp{
		width: 180px;
	}
	.top-menu .rp .phone{
		font-size: 11px;
		margin-top: 10px;
		white-space: nowrap;
	}
	.top-menu a{
		font-size: 12px;
	}
	.top-menu{
		height: 59px;
	}
	.blue-title h1{
		font-size: 15px;
	}
	.blue-title{
		padding: 10px 0px;
		margin-top: 59px;
	}
	.slide-block h3{
		font-size: 16px;
		line-height: 20px;
	}
	h3{
		margin-bottom: 8px;
	}
	.slide-block em{
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 16px;
	}
	.slide-block li{
		min-height: 280px;
		padding-bottom: 10px;
	}
	.new-slider .container{
		height: 420px;
	}
	.about-company .container h2{
		font-size: 16px;
		line-height: 20px;
		letter-spacing: 0px;
	}
	.about-company{
		padding-top: 30px;
		padding-bottom: 10px;
	}
	.about-company span{
		line-height: 14px;
		font-size: 12px;
	}
	.about-company p{
		margin-top: 4px;
		font-size: 12px;
		line-height: 14px;
	}
	.about-company .container .contact-left{
		padding-bottom: 9px;
	}
	.about-company .container .contact-left{
		width: 100%;
	}
	#square .container h2 span{
		padding: 0 10px;
		font-size: 20px;
		letter-spacing: 0px;
	}
	#square .benefit{
		width: 90%;
		margin: 0px 0px 5px 0px;
	}
	#square .benefit .name{
		line-height: 16px;
	}
	.product-menu a{
		font-size: 7px;
	}
	.product-menu i{
		margin: 0px auto -4px;
	}
	.product-menu .container{
		padding-bottom: 20px;
	}
	.title h2{
		font-size: 18px;
	}
	.title .btn img{
		right: 10px;
	}
	.title .btn{
		width: 108px;
		font-size: 10px;
		padding: 0px 20px 0px 5px;
		margin-top: 10px;
	}
	.title .btn img{
		right: 10px;
		width: 10px;
		height: 10px;
		margin-top: -5px;
	}
	.title .container{
		padding-bottom: 20px;
	}
	#squares .square .inner, #squares .square.first .inner{
		padding: 15px;
	}
	#squares h4{
		font-size: 18px;
		margin-bottom: 6px;
	}
	#squares .square .inner p{
		font-size: 12px;
		line-height: 14px;
	}
	.objects h2{
		font-size: 18px;
		margin-bottom: 15px;
		text-align: center;
	}
	.objects .container{
		padding-top: 16px;
		width: 250px;
	}
	.object-slider .inf h4{
		font-size: 14px;
		line-height: 15px;
		margin-bottom: 2px;
	}
	.object-slider img{
		width: 100%;
	}
	.object-slider .inf em{
		line-height: 14px;
	}
	.object-slider .inf p{
		font-size: 12px;
		line-height: 13px;
	}
	.object-slider ul li img{
		min-height: 177px
	}
	.object-slider ul li{
		min-height: 200px;
	}
	.object-slider .arr.p{
		left: -30px;
	}
	.object-slider .arr.n{
		right: -30px;
	}
	#present h3{
		font-size: 16px;
		line-height: 18px;
		max-width: 300px;
		margin: auto;
		padding-bottom: 5px;
	}
	#present{
		padding: 21px 0;
	}
	#present .subline{
		margin-bottom: 18px;
	}
	#present img{
		width: 300px;
	}
	#squares .btn, #present .btn{
		margin-top: 13px;
	}
	h3{
		font-size: 18px;
		margin-bottom: 4px;
		letter-spacing: 0px;
	}
	#respondes .carousel{
		width: 280px;
	}
	.carousel .arrow.prev{
		left: -15px;
	}
	.carousel .arrow.next{
		right: -15px;
	}
	#respondes p{
		font-size: 12px;
		line-height: 14px;
	}
	#respondes .inner img{
		width: 100px;
		height: 100px;
	}
	.penetrating-form .container{
		padding: 20px 0px;
	}
	.penetrating-form h4{
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 8px;
	}
	.penetrating-form p{
		margin-bottom: 12px;
	}
	.footer img{
		width: 50px;
		height: 50px;
	}
	.popup{
		width: 240px;
		padding: 20px;
	}
	.popup input[type="text"], .popup input[type="email"]{
		width: 100%;
		height: 32px;
		box-sizing: border-box;
		margin-bottom: 10px;
		font-size: 14px;
		padding: 0 12px;
	}
	label + a{
		font-size: 8px;
	}
	.butSmallMenu{
		margin-top: 22px;
	}
	.popup input[type="checkbox"] + label{
		font-size: 9px;
		padding-left: 25px;
	}
	.popup .btn{
		margin-top: 18px;
	}
	.popup h3{
		margin-bottom: 18px;
	}
	.fancybox-close{
		top: 10px;
		right: 10px;
	}
	.popup .success{
		height: 180px;
	}
	.popup .success p{
		font-size: 14px;
		line-height: 18px;
	}
	.blockSmallMenu{
		top: 55px;
	}
	.blockSmallMenu ul li a{
		font-size: 14px;
		line-height: 14px;
	}

}